body{
	background-color: #f6f6f6;
	text-transform: capitalize;
}
.top-bar{
	background-color: #333;
	color: #f8f8f8;
	padding: 12px 6px;
}
#roles{
	width: auto;
	margin: 0 0 0 auto;
}
#fecha{
	text-transform: capitalize;
	font-size: 12px;
}
.no-margin{
	margin: 0;
}
.no-padding{
	padding: 0;
}
.inline{
	display: inline-block;
}
.principal{
	min-height: 400px;
}
.menu{
	position:absolute;
	background-color: #333;
	min-width: 160px;
	min-height: 400px;
	width: 20%;
	color: #f8f8f8;
	border-top: 1px solid #444;
	padding-top: 12px;
}
a.item-menu{
	width: 100%;
	color: #fff !important;
	text-decoration: none;
}
a.item-menu:hover{
	text-decoration: none;
	background-color: rgba(200,200,200,.2);
}
.contenido{
	vertical-align: top;
	margin-left: 20%;
	width: 80%;
}
.backtable{
	padding: 10px;
	background: #fff;
}
.w60{
	width: 60px;
	text-align: center;
}